body{
	margin: 0px;
	padding: 0px;
	font-family: source_sans_proregular, Helvetica, sans-serif;
}
a{
	text-decoration: none;
}

.home{
	background-color: Black;
	background-image: url("images/home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 800px;
	background-position: center;
	margin-bottom: 150px;
}
.homebox{
	position: absolute;
	top: 155px;
	left: 100px;
	color: White;
}
.homesubtitle{
	font-size: 32px;
	font-family: source_sans_prolight, Helvetica, sans-serif;
}
.chcem{
	font-size: 24px;
	font-family: source_sans_prolight, Helvetica, sans-serif;
}
.homebox a{
	margin-top: 40px;
	display: block;
	width: 270px;
	border: 2px solid white;
	padding: 5px 15px;
	color: white;
	font-size: 16px;
}
.homebox a:hover{
	color: rgb(39,183,116);
	border-color: rgb(39,183,116);
	background-color: rgba(0,0,0,.4);
}

.topmenu{
	background: rgb(255,255,255);
	position: absolute;
	top: 0px;
	width: 100%;
	height: 80px;
}
.logo{
	padding-left: 50px;
	padding-top: 5px;
}
.menubox{
	position: absolute;
	bottom: 0px;
	right: 50px;
}
.menuitem{
	display: inline-block;
	padding: 10px 15px;
	color: black;
	font-family: source_sans_prolight, Helvetica, sans-serif;
	font-size: 16px;
/*	font-variant: small-caps;*/
}
.menuitem:hover{
	color: white;
	background: rgb(39,183,116);
}

.btngreen{
	display: inline-block;
	padding: 10px 15px;
	color: white;
	font-family: source_sans_prolight, Helvetica, sans-serif;
	font-size: 18px;
	background: rgb(39,183,116);
/*	font-variant: small-caps;*/
}
.btngreen:hover{
	background: rgb(40,40,40);
}

.bar1{
	background: rgb(39,183,116);
	position: absolute;
	top: 650px;
	width: 100%;
	height: 250px;
	text-align: center;
	padding-top: 50px;
}
.bar1link{
	margin: 0px 40px;
	display: inline-block;
	color: black;
	text-align: center;
	font-family: source_sans_prolight, Helvetica, sans-serif;
	font-size: 18px;
	font-variant: small-caps;
	line-height: 35px;
}

.about{
	padding: 70px 0px 100px 0px;
	margin: 0px auto;
	width: 650px;
	text-align: center;
	
}
.abouttitle{
	font-size: 38px;
	font-family: source_sans_probold, Helvetica, sans-serif;
	padding-bottom: 40px;
}

.contact{
	padding: 70px 0px 100px 0px;
	height: 500px;
	background-color: rgb(40,40,40);
	text-align: center;
	color: white;
}
.contacttitle{
	font-size: 38px;
	font-family: source_sans_probold, Helvetica, sans-serif;
	padding-bottom: 60px;
	color: rgb(39,183,116);
}
.contactbox{
	position: relative;;
	margin: 0px auto;
	width: 800px;
	text-align: left;
	
}
form{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
input{
	display: block;
	margin-top: 1px;
	margin-bottom: 6px;
	width: 450px;
	border: 0px;
}
textarea{
	display: block;
	margin-top: 1px;
	width: 450px;
	height: 200px;
	border: 0px;
}
.button{
	background-color: rgb(39,183,116);
	margin-top: 5px;
	border: 0px;
	width: 150px;
	height: 26px;
	float: right;
	font-family: source_sans_prolight, Helvetica, sans-serif;
	font-size: 15px;
}

.titleimg{
	background-color: Black;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 250px;
	background-position: center;
}

.titlebox{
	background-color: rgb(39,183,116);
	width: 100%;
	height: 90px;
}
.title{
	width: 900px;
	margin: 0px auto;
	padding-top: 25px;
	color: white;
	font-size: 32px;
	font-family: source_sans_prosemibold, Helvetica, sans-serif;
}
p{
	text-indent: 40px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
b{
	font-weight: normal;
	font-family: source_sans_probold, Helvetica, sans-serif;
}

.content{
	margin: 0px auto;
	padding: 70px 0px 100px 0px;
	width: 900px;
}
.leftbox{
	text-align: justify;
	width: 520px;
	float: left;
}
.image{
	float: right;
}
li{
    margin-bottom: 5px;
}